/*
Theme Name: JAC Skeleton Child
Theme URI: http://www.simplethemes.com/wordpress-themes/theme/skeleton
Description: Skeleton Child Theme. Use this child theme to safely make modifications to the existing theme. Using a child theme ensures that you do not lose the modifications with theme updates.
Version: 2.0.1
Author: Simple Themes
Author URI: http://www.simplethemes.com
Template: smpl-skeleton
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/



@import url("../smpl-skeleton/style.css");

body { background-image: url("http://www.janeausten.co.uk/wp-content/themes/jactheme/images/bg.gif"); background-repeat:repeat-x; background-position:top left; }
#header {min-height:119px;border:0px solid #ccc; margin-top: 0px; background:#717AB1;}
#header .inner {
    padding-bottom: 0px;
    padding-top: 20px;
}
#site-title {display:none;}
.site-desc {display:none;}
.themeauthor {display:none;}

#base-footer  {background: #4D599D; min-height:500px; color:#FFF;}


#navigation 
{margin-bottom: 0px;}

#navigation ul {
  background:none; border:none; box-shadow: none;}
  
#navigation ul li a {padding: 13px 18px; color:#FFF; text-shadow: 1px 1px 1px #1A3A8B;  border-right: none; font-weight:normal}
#navigation ul li a:hover {text-shadow: none;}
#navigation ul.sub-menu li a, #navigation ul.children li a {text-shadow: none;}

#navigation ul li a, li.menu-item a {border: none;}
.entry-content {z-index:-100}


#searchform label {
	position:absolute;
	top:-1500px;
	left:-1500px;
}
#buy-tickets { float:right; color:#FFF; padding-top:20px; text-shadow: 1px 1px 1px #0C1C60;}
#buy-tickets a, #buy-tickets a:link, #buy-tickets a:visited {color:#FFF; text-decoration:none}
#buy-tickets a:hover, #buy-tickets a:active {color:#FFF; text-decoration:none; text-shadow: 2px 2px 2px #0C1C60;}

#social-banner {}

#community {color:#FFF;  text-align:left;  padding-top:8px; padding-left:20px; padding-bottom:9px; text-shadow: 1px 1px 1px #333;}
#community a {color:#FFF; text-decoration:none;}
#social { float:right; padding-top:7px; }
#social img {float:right; padding-left:12px;}

.callout-link-social { font-weight:bold;background-image: url("http://www.janeausten.co.uk/wp-content/themes/jactheme/images/arrow-white.png"); background-repeat:no-repeat; background-position:center left; padding-left:14px; color:#FFF;}

#search {padding-top:20px;}
#content blockquote  {border-left:10px solid #9A9FC7; color:#4D599D; padding-right:20px; clear:both;}
#content blockquote:before {color:#4D599D}
 
  .magazine td {
    background: none repeat scroll 0 0 #f5eedb;
    border: 4px solid #fff;
    border-radius:18px;
    font-size: 1.1em;
    padding: 5px;
    vertical-align: top;
}

table, tr, td {
    border-style: none;
}


h1, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4 {
font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    color:#4C599D;
}

.entry-content h1 {font-size:1.6em;}
.entry-content h2 {padding-top:20px;}
.entry-content h3 {font-size:1.4em;}

h1 {color:}
h4 {font-size:1.3em;}

a:link, a:visited {}
a:active, a:hover {color:#DE5527}

#base-footer a:link, #base-footer a:visited {color:#FFF; text-decoration:none; }
#base-footer a:active, #base-footer a:hover {color:#FFF; text-decoration:underline; text-shadow: 3px 3px 3px #0C1C60;}
#base-footer {padding-top:30px; font-size:0.9em; text-shadow: 2px 2px 2px #0C1C60;}
#footer-enjoy-england img {float:left; padding-right:12px;}
#footer-enjoy-england {line-height:1.2em;}


strong {color: initial;}


#content {padding-top:30px; margin-left: 0px;}
#sidebar {padding-top:30px; padding-left:10px; margin-right: 0px;}

.span5, .five.columns {
    width: 260px;
}

entry-content .wp-post-image {
    float: left;
    margin-right: 20px;
    padding: 10px;
}
.entry-content .wp-post-image {
    border: 1px solid #ccc;
    float: right;
    margin: 0 0 20px 18px;
    padding: 5px;
}
.jac_catlist img {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}

.jac_catlist a {
    font-size: 1.3em; text-decoration:none;
}

.jac_headline {font-size:1.1em; line-height:1.3em;}
.jac_headline a {font-size: 1.8em; text-decoration:none; padding-bottom:20px; }

.jac_headline  .lcp_excerpt {padding-top:20px;}


.single  .wp-post-image {display:none;}



.st-callout {border-radius:0px;
box-shadow: 0 0 4px #9A9FC7;
color:#4C599D;
background:#FFF;
margin-bottom:4px;
font-size:1.1em;
}

.st-callout a, .st-callout a:link, .st-callout a:visited {color:#4C599D; text-decoration:none;}
.st-callout a:active, .st-callout a:hover {color:#DE5527;}
.st-callout .entry-content h2 {font-size:1.1em;}
.st-callout.blue {
    background: #717AB1;
    border-color: #717AB1;
    color: #ffffff;
    text-shadow: 0 -1px 0 #1A3A8B;
}

.st-callout.orange {
    background: #DE5527;
    color: #ffffff;
    border:4px solid #C11C06;
    text-shadow: 0 -1px 0 #C11C06;
}

.st-callout.red{}
.st-callout.white {margin-bottom:20px;}

.st-callout.lightblue {
    background: #FFF;
    border: none;
    color: #333;
    text-shadow: 0 1px 0 #EEE;
    font-size:0.9em;
    line-height:1.3em;
}
.st-callout.lightblue h4.st-callout-title {
    background-color: #FFF;
    color: #4C599D;
    text-shadow: 0 1px 1px #EEE;
}
.st-callout.lightblue a {
	font-size:1.25em;
   }

.st-callout.lightblue .inside {padding:10px;padding:10px;padding:10px;padding:16px;}
.st-callout.lightblue img {width:100px}

.callout-Centre {background-image: url("http://www.janeausten.co.uk/wp-content/themes/jactheme/images/callout-martin.jpg"); background-repeat:no-repeat; background-position:top right; padding:12px 0 12px 0px; min-height:100px;}
.callout-TeaRooms {background-image: url("http://www.janeausten.co.uk/wp-content/themes/jactheme/images/callout-tearooms.jpg"); background-repeat:no-repeat; background-position:top right;  padding:12px 0 12px 0px; min-height:100px;}
.callout-Giftshop {background-image: url("http://www.janeausten.co.uk/wp-content/themes/jactheme/images/callout-giftshop.jpg"); background-repeat:no-repeat; background-position:top right;  padding:12px 0 12px 0px; min-height:100px;}
.callout-Quiz {background-image: url("http://www.janeausten.co.uk/wp-content/themes/jactheme/images/callout-quiz.jpg"); background-repeat:no-repeat; background-position:top right;  padding:12px 0 12px 0px; min-height:100px;}
.callout-Magazine {background-image: url("http://www.janeausten.co.uk/wp-content/themes/jactheme/images/callout-magazine.jpg"); background-repeat:no-repeat; background-position:top right;  padding:12px 0 12px 0px; min-height:100px;}
.callout-Festival{background-image: url("http://www.janeausten.co.uk/wp-content/themes/jactheme/images/callout-festival.jpg"); background-repeat:no-repeat; background-position:top right;  padding:12px 0 12px 0px; min-height:100px;}



.callout a:active, .callout a:hover{}

.callout-link {font-weight:bold;background-image: url("http://www.janeausten.co.uk/wp-content/themes/jactheme/images/arrow.png"); background-repeat:no-repeat; background-position:center right; padding-right:14px;}

.st-callout.blue a {color:#FFF; font-weight:bold;background-image: url("http://www.janeausten.co.uk/wp-content/themes/jactheme/images/arrow.png"); background-repeat:no-repeat; background-position:center right; padding-right:20px;}

.st-callout.orange a {color:#FFF; font-weight:bold;background-image: url("http://www.janeausten.co.uk/wp-content/themes/jactheme/images/arrow-white.png"); background-repeat:no-repeat; background-position:center right; padding-right:20px;}


h3.widget-title {font-size:1em; color:#333; text-align:center}
/* Giftshop */
#text-10 h3, #text-9 h3 {padding-left:10px; padding-right:10px; color:#333; padding-top:10px;}

 #text-10, #text-9 {background:#FFF;
    box-shadow: 0 0 4px #9a9fc7;
    color: #4c599d;
    font-size: 1.1em;
    margin-bottom: 20px; padding:0px;}

/* Newsletter */
 #text-11, #text-12 {background:#FFF;
    box-shadow: 0 0 4px #9a9fc7;
    color: #4c599d;
    font-size: 1.1em;
    margin-bottom: 20px; padding:0px;}
#text-11 h3, #text-12 h3 {padding-left:10px; color:#333;}
#text-11, #text-12  { background-image: url("http://www.janeausten.co.uk/wp-content/themes/jactheme/images/newsletter.png"); background-repeat:no-repeat; background-position:bottom left; height:260px; padding-top:10px; text-align:center} 

#wp-members h3 {font-size:1em; color:#333; text-align:center}
#wp-members {background:#FFF;
    box-shadow: 0 0 4px #9a9fc7;
    color: #4c599d;
    font-size: 0.9em;
    margin-bottom: 20px; padding:10px;}

body.page-template-home-page-php #content {
    width:960px; padding-top:20px; 
}

body.page-template-home-page-php h2 {
    display:none;
}

body.page-template-home-page-php h1 {font-size:1.6em;}
.wp-caption {padding-left:2px;}
.wp-caption.alignleft {margin-bottom:20px; margin-right:20px;}
.alignleft {padding-right:20px;}
.metaslider .caption-wrap {display:none}
.caption {display:none}
.caption-wrap {display:none}

/* Memebers */
#reg {padding:120px 20px 20px 50px; border-radius:12px; background-image: url("http://www.janeausten.co.uk/wp-content/themes/jactheme/images/fade.png"); 
	background-repeat:repeat-x; background-position:top left; margin-top:-100px; z-index:100; position: relative; min-height:300px;}
.script {font-size:2.4em; font-family: 'Oleo Script', cursive; line-height:1.1em;}
.blue {color:#4C599D;}
.smaller {font-size:0.9em;}

#wpmem_login {padding-left:60px;}



/* Meta Slider */
.metaslider {box-shadow: 10px 10px 5px #ddd;}

.metaslider .caption-wrap {background: #4D599D; !important; }
/*.metaslider .caption-wrap {background: none !important;
    bottom: 0;
    color: white;
    display: block;
    left: 0;
    line-height: 1.2em;
    margin: 0;
    opacity: 0.9;
    width: 50%;
    font-size:1.5em;
    padding-left:10%;
    padding-bottom:10%;
    border:1px solid #000;
    
}

.metaslider .caption {   right: 0px;
    bottom: 0px;
    height: 100%;
    left: auto;
    color:#FFF;
    text-shadow: 2px 2px #222;
}
*/



button, input[type="submit"], input[type="reset"], input[type="button"], .button a {
    background: -moz-linear-gradient(center top , #717AB1 0%, #4C599D 100%) repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 2px;
    color: white !important;
    display: inline-block;
    font-size: 1em !important;
    font-weight: normal;
    line-height: 1.5em;
    margin-bottom: 0 !important;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.5em;
    padding: 0.5em 1em !important;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #185597;
    vertical-align: middle;
    white-space: nowrap;
}


button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, a.button:hover {
    background: -moz-linear-gradient(center top , #DE5527 0%, #DE5527 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    position: relative;
    text-shadow: 0 1px 0 #B20000;
}



.gform_wrapper {background:#FFF; padding:10px 20px;}

#gforms_confirmation_message {background:#FFF; padding:20px;}
.gquiz-answer-explanation {color:#4C599D}
.gquiz-correct-choice {color:#4C599D}
.gform_wrapper .gfield_required  {display:none}
label, legend {font-size:1em; font-weight:normal}
.gform_wrapper .top_label .gfield_label {
    clear: both;
    display: inline-block;
    font-weight: bold;
    line-height: 1.3em;
    margin: 10px 0 14px;
}

.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {display:none}

.gform_wrapper li, .gform_wrapper form li {list-style:none; list-style-type:none;}

#benefits { background:#F4F4FB; padding:30px; font-size:1.1em;}

#tick, #square {
    list-style: outside none none;
    margin-left: 0;
    padding-left: 0;
}
#tick li {
    background-image: url("images/tick.png");
    background-position: 0 0.3em;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    padding-left: 26px;
}

#square li {
    background-image: url("images/square.png");
    background-position: 0 0.3em;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    padding-left: 26px;
}

.tick {
    background-image: url("images/tick.png");
    background-position: 0 0.3em;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    padding-left: 30px;
}

.square{
    background-image: url("images/square.png");
    background-position: 0 0.3em;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    padding-left: 30px;
}


#text-14  h3 {margin-bottom:0px;}
#text-14 .widget-title{
 font-size:1.4em;
 text-align:center
}

#text-14 .widget-container {margin:0px; padding:0px;}

/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	
	body { background-image: url("http://www.janeausten.co.uk/wp-content/themes/jactheme/images/bg-tablet.gif"); background-repeat:repeat-x; background-position:top left; }

	
	#logo img {}
	#social {display:none;}
	#searchform input#s {width:100px;}
	
	.one_half {
    width: 35%;}



	}	


/* Mobile/Browser */
	@media only screen and (max-width: 767px) {

body { background-image: url("http://www.janeausten.co.uk/wp-content/themes/jactheme/images/bg-mobile.gif"); background-repeat:repeat-x; background-position:top left; }


	#navigation {font-size:1=em; text-shadow:none; color:#333; padding-bottom:30px; border-bottom:0px; font-weight:bold;}
	#navigation ul li a {font-size:1=em; text-shadow:none; color:#333}
	#community {background:#000;}
#social {display:none;}
	#logo img {width:240px;}
#buy-tickets {float:left;}	
	#navigation {padding-top:20px;}
	
	.metaslider {display:none;}
	
	.one_half {
    width: 35%;
}



}